pallav:
  name: Pallav Vasa
  email: pallav@infilytics.in
  rw:
    - darshan
    - param

darshan:
  name: Darshan Parmar
  email: darshan@infilytics.in
  rw:
    - param
  ro:
    - pallav

param:
  name: Param Makawana
  email: param@infilytics.in
  ro:
    - pallav
    - darshan

palak:
  name: Palak Vasa
  email: pakak@infilytics.in
  ro:
    - pallav
    - param
    - darshan
